## systemd-ui 2

=== debian/changelog ===
systemd-ui (2-2) unstable; urgency=low

  * Make the transitional systemd-gui package Architecture: all.

 -- Michael Biebl <biebl@debian.org>  Sun, 02 Jun 2013 21:54:03 +0200

systemd-ui (2-1) unstable; urgency=low

  * Initial release.
  * The graphical tools were split out from systemd into a separate source
    package named systemd-ui.
  * Rename the binary package from systemd-gui to systemd-ui and provide a
    transitional package to ease upgrades.
  * Add the necessary Breaks/Replaces.
  * Add an epoch for the transitional systemd-gui package.

 -- Michael Biebl <biebl@debian.org>  Fri, 17 May 2013 13:08:57 +0200
