=== debian/control ===
Source: systemd-ui
Section: admin
Priority: extra
Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-systemd/systemd-ui.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-systemd/systemd-ui.git;a=summary
Homepage: http://www.freedesktop.org/wiki/Software/systemd
Build-Depends: debhelper (>= 9),
               pkg-config,
               dh-autoreconf,
               m4,
               automake (>= 1.11),
               autoconf (>= 2.63),
               xsltproc,
               docbook-xsl,
               docbook-xml,
               libdbus-1-dev (>= 1.3.2),
               libgtk-3-dev,
               libglib2.0-dev (>= 2.26),
               libgee-0.8-dev,
               libnotify-dev,
               valac (>= 0.12)

Package: systemd-gui
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends},
         systemd-ui
Description: transitional package for systemd-ui
 This package is for transitional purposes and can be removed safely.

Package: systemd-ui
Architecture: linux-any
Section: admin
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         systemd
Breaks: systemd-gui (<< 1:2-1)
Replaces: systemd-gui (<< 1:2-1)
Description: graphical fronted for systemd
 systemd is a replacement for sysvinit.  It is dependency-based and
 able to read the LSB init script headers in addition to parsing rcN.d
 links as hints.
 .
 It also provides process supervision using cgroups and the ability to
 not only depend on other init script being started, but also
 availability of a given mount point or dbus service.
 .
 This package contains the graphical frontend for systemd.
