=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS="nostrip"

DEB_BINARY_VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p')

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install --destdir=debian/systemd-ui

override_dh_gencontrol:
	dh_gencontrol -psystemd-gui -- -v'1:$(DEB_BINARY_VERSION)'
	dh_gencontrol --remaining-packages
