## systemd-ui 3

=== debian/changelog ===
systemd-ui (3-4) unstable; urgency=medium

  * Fix ambiguous references between GLib.ListStore and Gtk.ListStore.
    GLib.ListStore is a new class in GIO and creates a conflict in Vala 0.28.
    (Closes: #787873)

 -- Michael Biebl <biebl@debian.org>  Sat, 06 Jun 2015 21:50:15 +0200

systemd-ui (3-3) unstable; urgency=medium

  [ Scott Wakeling ]
  * Rework package description to be more accurate and so that systemadm can
    be found via "apt-cache search". (Closes: #739814, #773830)

  [ Michael Biebl ]
  * Update Vcs-Browser to use https and cgit.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Cherry-pick upstream commit which adds an AppData file for systemadm.

 -- Michael Biebl <biebl@debian.org>  Sat, 14 Mar 2015 00:39:16 +0100

systemd-ui (3-2) unstable; urgency=medium

  * Don't use numbered patches with gbp-pq.
  * Fix build failure caused by Notification being an ambiguous reference
    between `GLib.Notification' and `Notify.Notification'. (Closes: #746130)

 -- Michael Biebl <biebl@debian.org>  Tue, 29 Apr 2014 00:56:33 +0200

systemd-ui (3-1) unstable; urgency=low

  [ Michael Biebl ]
  * Fix typo in package description. (Closes: #711775)

  [ Michael Stapelberg ]
  * Import new upstream version.
  * Build-Depend on valac >= 0.22 (Closes: #731387)
  * add myself to uploaders
  * fix spelling of “D-Bus” in the package description
  * don’t duplicate fields in debian/control
  * delete vala build stamps so that valac will rebuild the source

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 19 Feb 2014 18:59:50 +0100
