=== debian/control ===
Source: systemd-ui
Section: admin
Priority: extra
Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Michael Stapelberg <stapelberg@debian.org>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-systemd/systemd-ui.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-systemd/systemd-ui.git
Homepage: http://www.freedesktop.org/wiki/Software/systemd
Build-Depends: debhelper (>= 9),
               pkg-config,
               dh-autoreconf,
               m4,
               automake (>= 1.11),
               autoconf (>= 2.63),
               xsltproc,
               docbook-xsl,
               docbook-xml,
               libdbus-1-dev (>= 1.3.2),
               libgtk-3-dev,
               libglib2.0-dev (>= 2.26),
               libgee-0.8-dev,
               libnotify-dev,
               valac (>= 0.22)

Package: systemd-gui
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         systemd-ui
Description: transitional package for systemd-ui
 This package is for transitional purposes and can be removed safely.

Package: systemd-ui
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         systemd
Breaks: systemd-gui (<< 1:2-1)
Replaces: systemd-gui (<< 1:2-1)
Description: graphical frontend for systemd
 systemd is a system and service manager for Linux. It provides aggressive
 parallelization capabilities, uses socket and D-Bus activation for starting
 services, offers on-demand starting of daemons, keeps track of processes
 using Linux control groups, supports snapshotting and restoring of the system
 state, maintains mount and automount points and implements an elaborate
 transactional dependency-based service control logic.
 .
 systemd is compatible with SysV and LSB init scripts and can work as a
 drop-in replacement for sysvinit.
 .
 This package provides systemadm, the graphical frontend for systemd.
