=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,11 @@
 %:
 	dh $@ --with autoreconf
 
+override_dh_clean:
+	dh_clean
+	# Delete the vala stamps, so that valac will always rebuild all sources.
+	find . -name "*_vala.stamp" -delete
+
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/systemd-ui
